Subject: Re: Files transfer question
From: Stephen Liu <[email-masked]>
To: [email-masked], David Fraser <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Sep 2002 19:22:13 +0800

Hi David,

Thanks for your response.

My requirement is only for files transfer betwenn WinXP and "cygwin" not 
via another software.  Before I made use of Samba to do the job.  Currently 
I make use of Internet to help me, dispatching the file as attachment to an 
email from WinXP to myself and download it on Linux and vice versa.  The 
max size of file allowed is 10MB.  It is quite sufficient for me.  But I am 
looking for some other alternatives, if possible.

At 09:40 AM 2002/9/17 +0200, David Fraser wrote:
- snip -
>On the other hand you may not have rights to set up such stuff on the
>LTSP server. Then what you could use
>is a once-off copy between the machines. For this you could use a huge
>number of different tools. I would recommend
>using scp (secure copy) which is available in cygwin from the openssh
>package or in linux. You can also set it up to
>automatically authenticate using public keys so you don't have to enter
>the password each time. Example syntax:
>(from cygwin)  scp [email-masked]:~/officedocument.xls ./mycopy.xls
>You probably want to set up the sshd server as a service if you want to
>do it the otherway round
>(from linux)   scp ~/officedocument.xls
>[email-masked]:/cygdrive/c/temp/mycopy.xls
>Other tools you could use include ftp etc

I will take a look on 'scp'.  Is it on "cygwin.com" website?  But I could 
not find this package there.  What is the correct name of this package?

Thanks

Stephen

>In any case the cygwin-xfree list isn't raelly the place for this 
>question, maybe the standard cygwin list if this doesn't solve the problem.
>
> >
> >
> >>
> >>
> >> -----Original Message-----
> >> From: Stephen Liu [mailto:[email-masked]] Sent: Monday,
> >> September 16, 2002 9:30 AM
> >> To: [email-masked]
> >> Subject: Files transfer question
> >>
> >>
> >> Hi All Folks,
> >>
> >> I have "cygwin" running on WinXP which is connected to LTSP server.
> >> How can I transfer files between them.  To make it more specific :-
> >> If I have a document created on OpenOffice how can I transfer it to
> >> WinXP Office.
> >>
> >> Thanks in advance.
> >>
> >> Stephen Liu

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/